/* main_visual */
#main_visual { position: relative; height: 100vh; }
#main_visual .mv_wrap { height: 100%; }
#main_visual .mv_wrap .mv_slick, #main_visual .slick-list, #main_visual .slick-track, #main_visual .slick-track, #main_visual .slick-slide > div, #main_visual .cont, #main_visual .cont .contwrap { height: 100%; }
#main_visual .cont video { z-index: 1; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); min-width: 100%; min-height: 100%; max-height: 125%; }
#main_visual .cont .bg { z-index: 2; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#main_visual .slick-current .bg { animation: mv_bg forwards linear 3s; }
@keyframes mv_bg {
    0% { transform: scale(1.1); }
    100% { transform: scale(1); }
}
#main_visual .cont { position: relative; }
#main_visual .cont1 .bg { background: url(/image/main/mv_bg1.png) no-repeat center/cover; }
#main_visual .cont2 .bg { background: url(/image/main/mv_bg2.png) no-repeat center/cover; }
#main_visual .cont .frame { z-index: 3; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); }
#main_visual .cont .descbox { z-index: 5; position: relative; top: 53%; transform: translateY(-50%); text-align: center; } 
#main_visual .cont .descbox .txt1 { font-weight: 700; font-size: 64px; color: #fff; line-height: 1.4; letter-spacing: -0.01em; }
#main_visual .cont .descbox .txt2 { font-size: 30px; color: #fff; line-height: 1.4; letter-spacing: -0.01em; }
#main_visual .cont .descbox .txt2 span { font-weight: 500; }
#main_visual .slick-dots { z-index: 10; position: absolute; left: 50%; transform: translateX(-50%); bottom: 20px; display: flex; flex-wrap: nowrap; justify-content: center; }
#main_visual .slick-dots > li { width: 10px; height: 10px; margin: 0 8px; border-radius: 50%; background-color: #fff;  cursor: pointer; }
#main_visual .slick-dots > li.slick-active { background-color: #145eb2; }
#main_visual .slick-dots > li button { display: none; }
@media (max-width: 1280px) {
    #main_visual { height: calc(350px + 15vw); max-height: 60vh; }
    #main_visual .cont .descbox .txt1 { font-weight: 600; }
}
@media (max-width: 1023px) {
    #main_visual .cont .descbox .txt1 { font-weight: 500; }
}
@media (max-width: 767px) {
    #main_visual .cont .bg { background-position-x: 10%; }
    #main_visual .cont .descbox { text-align: center; }
    #main_visual .cont .descbox br { display: none; }
    #main_visual .cont .descbox .br1 { display: inline-block; }
}

/* main_about */
#main_about { position: relative; padding: 130px 0; overflow: hidden; }
#main_about dl { display: flex; flex-wrap: nowrap; align-items: center; }
#main_about dl dt { width: 50%; padding-right: 6%; }
#main_about dl dt img { width: 100%; }
#main_about dl dd { width: 50%; }
#main_about dl dd .descbox { position: relative; }
#main_about dl dd .descbox .desc1 { font-weight: 800; font-size: 40px; color: #145eb2; }
#main_about dl dd .descbox .desc2 { margin: 30px 0 70px; font-size: 18px; color: #7a7a7a; line-height: 1.55; }
#main_about dl dd .descbox a { padding: 11px 50px; text-align: center; font-weight: 700; font-size: 18px; color: #fff; background-color: #414141; transition: background-color 0.3s; }
#main_about dl dd .descbox a:hover { background-color: #145eb2; }
@media (max-width: 767px) {
    #main_about dl { display: block; }
    #main_about dl dt { width: 100%; padding-right: initial; text-align: center; }
    #main_about dl dt img { width: 300px; max-width: 100%; }
    #main_about dl dd { width: 100%; margin-top: 20px; }
    #main_about dl dd .descbox { text-align: center; }
}

/* main_gall */
#main_gall { position: relative; padding: 100px 0; overflow: hidden; background: url(/image/main/gall_bg.png) no-repeat center/cover; }
#main_gall .txt1 { margin-bottom: 40px; text-align: center; font-weight: 800; font-size: 40px; color: #414141; }

/* main_inquiry */
#main_inquiry { position: relative; padding: 130px 0; background: url(/image/main/inquiry_bg.png) no-repeat center/cover; }
#main_inquiry .descbox .desc1 { font-weight: 800; font-size: 40px; color: #fff; }
#main_inquiry .descbox .desc2 { margin: 20px 0 40px; font-size: 20px; color: #fff; line-height: 1.35; }
#main_inquiry .descbox a { display: inline-block; padding: 13px 50px; text-align: center; font-weight: 700; font-size: 18px; color: #fff; border: 1px solid #fff; transition: background-color 0.3s; }
#main_inquiry .descbox a:hover { background-color: rgba(20, 94, 178, 0.3); }